Subject: qemu fails to compile on NetBSD 2.0 (more)
To: None <>
From: Stephen Borrill <>
List: pkgsrc-users
Date: 09/07/2006 21:21:43
I wrote:
> emulators/qemu doesn't compile on NetBSD 2.0 because of missing lrintf 
> and llrintf in libm.

This is worked around in qemu 0.8.2 in -current pkgsrc in a similar 
manner to my previous patch but sticking with the _BSD dependence. The 
problem in my previous mail was on pkgsrc-2006Q2 (0.8.1).